l_english:
 russian_empire:0 "New Russian Empire"
 CRI_monarchy_convent:0 "State of Crimea"
 CRI_MON_empire:0 "Great Crimean Ulus"
 CRI_MON_bigger_empire:0 "Meñgilik El"
 CRI_MON_bigger_empire_communism:0 "Eurasian Union"
 CRI_JAP_protectorate:0 "Japanese Protectorate of Crimea"
 UZB_CRI_protectorate:0 "Turkestan ulus"
 TAT_CRI_protectorate:0 "Idel-Ural ulus"
 KHA_CRI_protectorate:0 "Sibir ulus"
 OVO_CRI_protectorate:0 "Crimean Northlands"
 
 SOV_CRI_protectorate:0 "Russian ulus"
 AZR_CRI_protectorate:0 "Transcaucasian ulus"
 KAZ_CRI_protectorate:0 "Qyrgyz ulus"
 MON_CRI_protectorate:0 "Khalkha ulus"
 
 PER_CRI_protectorate:0 "Khulagu ulus"
 XSM_CRI_protectorate:0 "Khitan ulus"
 SIK_CRI_protectorate:0 "Chagatay ulus"
 PRC_CRI_protectorate:0 "Jurchen ulus"
 
 CRI_asahararegime:0 "Pure Lands of Buddha Amida"
 CRI_chubarovregime:0 "National Crimean-Tatar Republic"
 CRI_UKR_autonomy:0 "Autonomous Republic of Crimea"
 CRI_UKR_reorganized:0 "Reorganized state of Ukraine-Crimea"
 CRI_SOV_strelkov:0 "Russian National Republic"
 CRI_SOV_lukashenko:0 "Union of Sovereign Socialist Republics"
 CRI_JUN_fleet:0 "Rear zone of Black Sea Fleet"
 CRI_JUN_prigozhin:0 "JSC Wagner"
 